
[MAIN]
AppName=Free MKV to MP4 Converter
AppVer=1.2
DisplayName=Encode audio only
SortIndex=8.0
Type=jp

[VIDEO]
VideoCodec=4
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
EncoderThreads=
x264Profile=0
x264Level=0
VideoPreset=0
x264Tune=0
x265Tune=0
Interlacing=0
Resolution=Auto
ResWidth=854
ResHeight=480
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateValue=180
Negative=0

[AUDIO]
AudioCodec=1
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

